<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_AboutView")) {
    /**
     * Class WpBookingPro_AboutView
     */
    class WpBookingPro_AboutView extends WooBookingView
    {
        /**
         * @var
         */
        public $item;

        /**
         * @param null $tpl
         * @return false|string
         * @throws Exception
         */
        public function display($tpl = null)
        {
            $tpl = 'form';
            $modelConfig = $this->getModel('config');
            $input = Factory::getInput();
            $id = $input->getInt('id');
            $this->item = $modelConfig->getItem(1);
            $this->form = $modelConfig->getForm();
            return parent::display($tpl);
        }
    }
}